Subject: ackanomic digest V2 #347
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Sunday, October 26 1997       Volume 02 : Number 347

----------------------------------------------------------------------

Date: Sun, 26 Oct 1997 01:51:56 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Nu Player (Oh, Vyyyyynd...)

On Sat, 25 Oct 1997, Aaron V. Humphrey wrote:

> 
> I just recently received an email(quoted below)which shall result in the
> creation of a new "Player" entity.  It shall be named Slakko, and Duncan
> Richer <[email-masked]> shall be the email address whence actions for
> this entity shall come.
> 
> If mail should be received at the email address corresponding to the player
> entity "Vynd" from the above email address, then by the Rules there shall
> be some obligation for replies of an informative nature to return by email
> therefrom.

Sounds like Alfvaen got into the medicine cabinet again...

> 
> I'm sure that there will be welcoming messages coming from several of the
> email addresses corresponding to various player entities.
> 
> 
> > Hi!  I'd like to join Ackanomic.  I have played some nomics before,
> > notably Imperial Nomics (but I have also been involved in Thring, just not
> > for a long while).  
> > Real Name: Duncan Richer
> > Game Name: Slakko
> 
> 

Hi Slakko.  If you have any questions, just shoot them my way.

> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Pinkard & Bowden:PG-13
> Current Book--Stephen Leigh:Alien Tongue
> And with such tales do well lull ourselves to sleep.
> 

                             - Vynd

[email-masked]

------------------------------

Date: Sun, 26 Oct 1997 09:06:08 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2341

On Sat, 25 Oct 1997, Malenkai wrote:

> > Proposal 2341
> > Antidisestablishmentarianism
> 
> > "1. Forming an Organization
> > Any player may form a new Organization by anouncing publically its name
> > and the names of its members.
> 
> > 5. Player Liberty Clause
> > 
> > No player may become a memberof an Organization without first expressing
> > their consent to joining it. A player may leave an Organization of which
> > he or she is a member at any time.
> 
> This may be a problem with the current rules as well, but it certainly
> seems to be a problemwith this implementation.  Is the intent that the
> founder announce the org, and then all players publically announce their
> consent?  

That may have been the intent, but seems that the correct interpretation
is that players first anounce their consent to become members of the
Organization, and then the Founder anounces it. Slightly odd, but
workable.

> 
> In other words, either way you interpret 1 and 5 working together, there is a
> bug.
> 
> - ---
> 
> > Any player may request membership in an Organization. The Organization may
> > then grant the request as a public action. When a request for membership
> > is granted, the player becomes a member of the Organization.
> 
> It would seem that the senate would be able to grant membership to anyone
> who asks for it?
> 
> - ---
> 
> > Unless specified otherwise by other rules, only players may become members
> > of an Organization.

Section 7 restricts the ability of Unique Organizations to accept members,
and takes precedence over the quoted section.

> 
> > VII.
> > Create a new rule entitled "More Than human" which contains the following
> > text:
> 
> I don't see where the Synod is given the "More Than Human" power.  If this
> proposal passes, it will not be possible for any organization to join the
> Synod, if I understand it correctly.

It doesn't need to be explicitly given the "More Than Human" power. 
The Organization rule would say, should the proposal pass :"Unless
specified otherwise by other rules, only players may become members of
Organizations."

More Than Human would be one such rule.
Synod is another.

Niccolo Flychuck

  > Malenkai
> 
> ------------------------------
> 
> End of acka-research-digest V2 #166
> ***********************************
> 

------------------------------

End of ackanomic digest V2 #347
*******************************